
@font-face {
    font-family: 'HelveticaNeue';
    src: url('./../fonts/helvetica-webfont.eot');
    src: url('./../fonts/helvetica-webfont.woff2') format('woff2'), 
    url('./../fonts/helvetica-webfont.woff') format('woff'),
    url('./../fonts/helvetica-webfont.ttf') format('truetype'),
    url('./../fonts/helvetica-webfont.svg') format('svg');
}
body{
    background: url(./../img/desktop-bg.jpg) no-repeat;
    background-position: top center;
    background-size: cover;
    font-family: nimbus-sans-extended,sans-serif;
    font-weight: 700;
    font-style: normal;
    color:#2C2C2C;
    min-height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 0;
}
label a {
    color: #000;
}
.outer-wrapper {
    display: flex;
    align-items: center;
    /* height: 100vh; */
    position: relative;
    width: 100%;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.main-content{
    max-width: 50vw;
    margin: 0 auto;
    text-align: center;
}
.main-title {
    font-size: 60px;
    line-height: 40px;
    cursor: pointer;
    text-transform: uppercase;
}
.main-title a {
    color: #2C2C2C;
    text-decoration: none;
}
.sub-title {
    font-size: 30px;
    line-height: 38px;
    margin-bottom: 15px;
    text-transform: uppercase;
}
.presave-content {
    font-size: 18px;
    line-height: 23px;
}
.sub-content {
    margin-bottom: 15px;
    font-size: 18px;
    line-height: 23px;
}
.presave-content {
    font-size: 28px;
    line-height: 35px;
    margin-bottom: 25px;
}
.connect-button-section button {
    background: #24D1EE;
    border: 1px solid #24D1EE;
    border-radius: 31px;
    width: 393px;
    height: 62px;
    font-size: 20px;
    line-height: 17px;
    padding:0;
    color: #CB0704;
    font-family: nimbus-sans,sans-serif;
    font-weight: 700;
    font-style: normal;
    text-align: left;
    margin: 0 auto;
    text-transform: uppercase;
    margin-bottom: 25px;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    transition: 0.5s ease-in-out;
    cursor: pointer;
}
.presave-content {
    display:none;
}
.connect-button-section button.enter,.connect-button-section button.listen-now-btn{
    width:274px;
    height:50px;
    line-height: 50px;
}
.connect-button-section button:hover{
   background-color: #CB0704;
   border: 1px solid #CB0704;
   color:#24D1EE;
}
.connect-button-section button:hover a {
    color:#24D1EE;
}
.connect-button-section button:hover svg.connect-svg path {
    fill :#24D1EE;
}
.connect-button-section button img, .connect-button-section button svg.connect-svg {
    padding-right: 15px;
}


.connect-button-section button a {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    margin: 0 auto;
    width: 100%;
    text-decoration: none;
    color: #CB0704;
    font-family: nimbus-sans,sans-serif;
    font-weight: 700;
    font-style: normal;
    cursor: pointer;
}
.footer {
    position: relative;
    text-align: center;
    font-size: 20px;
    font-family:'Helvetica Neue LT W05_55 Roman';
    /* font-family:'Helvetica Neue LT W05_35 Thin'; */
    font-weight: normal;
    color:#C00603;
    padding-bottom: 20px;
}
.copyLinks a {
    font-size: 20px;
    color:#C00603;
    text-decoration: none;
    transition: 0.5s ease-in-out;
}
.copyLinks a:hover{
    text-decoration: underline;
    color:#000000;
}

.overflow-hidden{
    overflow: hidden;
}
.popupWrapper {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 2px solid #C00603;
    background: #FFE200;
    z-index: 1011;
    width: 90%;
    max-width: 600px;
    box-sizing: border-box;
    font-size: 20px;
    font-family: nimbus-sans,sans-serif;
    font-weight: 700;
    font-style: normal;
}
.popup-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
}
#popupClose {
    cursor: pointer;
    font-size: 34px;
    font-weight: 700;
}
#popupClose:hover{
    color:#C00603;
}
.popupWrapper .popup-title{
    font-size: 20px;
}
.popupInner {
    padding: 50px 25px;
    position: relative;
    text-align:center;
    font-family: nimbus-sans,sans-serif;
    font-weight: 700;
    font-style: normal;
    padding-top: 30px;
}
.popupWrapper .ot-sdk-show-settings {
    border-bottom: 2px solid #2c2c2c;
    color:#2C2C2C;
}
.popupWrapper .ot-sdk-show-settings:hover{
    color:#C00603;
}

body .wmgsdk-modal-dialogue {
    width: 90%;
    background: #2C2C2C;
    font-family: nimbus-sans,sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #2C2C2C;
    max-width: 600px;
    border: 2px solid #CB0704;
}
body .wmgsdk-modal-content {
    padding: 50px 25px;
    background: #FFE200;
}
body .wmgsdk-modal-dialogue ul li p {
    color:#2C2C2C;
}
body .wmgsdk-modal-dialogue div.opt-in-button button {
    background: #24D1EE;
    border: 1px solid #24D1EE;
    border-radius: 31px;
    width: 254px;
    height: 50px;
    font-size: 20px;
    line-height: 17px;
    padding: 8px 10px;
    text-align: center;
    font-family: nimbus-sans,sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #CB0704;
    cursor: pointer;
    transition: all 0.5s ease-in-out;
    text-transform: uppercase;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    z-index: 2;
    position: relative;
    
}
body .wmgsdk-modal-dialogue ul li input, body .wmgsdk-content-container ul li input {
    margin: 3px 0 0 0;
}
body .wmgsdk-modal-dialogue div.opt-in-button button:hover{
    box-shadow: none !important;
    background: #CB0704;
    border: 1px solid #CB0704;
    color: #24D1EE;
}
body .wmgsdk-modal-dialogue ul li p a {
    color: #2C2C2C;
    text-decoration: underline;
}
body .wmgsdk-modal-dialogue ul li p a:hover{
    color: #CB0704;;
}
body .wmgsdk-modal-dialogue.wmgsdk-modal-dialogue-thanks p, body .wmgsdk-modal-dialogue.wmgsdk-modal-dialogue-thanks h2{
    color:#2C2C2C;
}
body .wmgsdk-modal-dialogue-close {
    top: 0;
    font-size: 24px;
    font-weight: 700;
    color:#2C2C2C;
}
body .wmgsdk-modal-dialogue-close:hover{
    color:#CB0704;

}

.mute.on::after {
    content: "";
    width: 4px;
    height: 55px;
    background: #fff;
    position: absolute;
    left: 50%;
    transform: rotate(30deg);
    border-radius: 30px;
    top: -8px;
}
video{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    object-fit: cover;
    min-height: var(--app-height);
}

.video-wrap-rewards {
    display:block;
    position: fixed;
    width:100%;
    height:100vh;
    top:0;
    left:0;
    z-index: 2;
}
.video-wrap{
    display: none;
    position: fixed;
    width:100%;
    height:100%;
    top:0;
    left:0;
    z-index: 2;
}
.video-section {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 75vh;
}
#good-trip-video{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.rewards-bottom{
    position: absolute;
    bottom: 0;
    background: transparent;
    width: 100%;
    text-align: center;
    /* height: 28vh; */
    color:#fff;
    padding-top: 20px;
}
#bad-trip-video .rewards-bottom{
    height:28vh;
}
.rewards-bottom .title {
    font-size: 30px;
    line-height: 38px;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 20px;
}
.rewards-bottom .sub-title{
    font-size: 24px;
    line-height: 30px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 15px;
}
.listen-div {
    padding-bottom: 20px;
}
.listen-audio {
    display: none; 
}
.try-again-div {
    padding-bottom: 20px;
    padding-top: 20px;
}
.rewards-bottom .button, .listen-div .button,.listen-div2 a{
    background-color: #14CAE7;
    border:1px solid #14CAE7;
    width:274px;
    height:62px;
    color:#CB0704;
    font-size: 20px;
    line-height: 62px;
    font-weight: 700;
    border-radius: 31px;
    display: block;
    margin: 0 auto;
    text-decoration: none;
    text-transform: uppercase;
    transition: 0.5s ease-in-out;
}
.rewards-bottom .button:hover {
    background: #CB0704;
    border: 1px solid #CB0704;
    color: #24D1EE;
}
.mute-text.on{
    display:block;
}
.mute-text {
    text-transform: uppercase;
    font-size: 16px;
    display:none;
    padding-top: 5px;
}
#mutebtn{
    font-size: 20px;
    color: #fff;
    z-index: 1;
    position: absolute;
    top: 1vw;
    right: 0;
    cursor: pointer;
    width: 13%;
    text-align: center;
}
#mutebtn:hover{
    opacity: 0.6;
}

.pill-lightbox-wrap{
    position: absolute;
    max-width: 56%;
    margin: 0 auto;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    background:transparent;
    z-index: 2;
}
.try-again.outer-wrapper {
    display:none;
}
.try-again.pill-lightbox-wrap, .try-again.video-wrap {
    display: block;
}
.pill-title {
    font-family: nimbus-sans-extended,sans-serif;
    font-weight: 900;
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 20px;
    color:#fff;
}
form#reward-form {
    width: 100%;
    margin: 0 auto;
    padding-bottom: 5vw;
    overflow: hidden;
}
.pills {
    cursor: pointer;
    border-radius: 50%;
    transition: 0.5s ease-in-out;
    width:60%;
    margin: 0 auto;
    /* filter: drop-shadow(-405px 3px 10px rgba(0, 0, 0, 0.1));
    -webkit-filter: drop-shadow(-405px 3px 10px rgba(0, 0, 0, 0.1)); */
}
.pill-1:hover{
    /* box-shadow: -11px -11px 50px #d20903; */
    /* box-shadow: -3px 11px 47px #d20903; */
    box-shadow: -11px 11px 50px #FFE200
}
.pill-2:hover{
    /* box-shadow: 10px 10px 50px #14c6e4; */
    box-shadow: 10px 20px 80px #14c6e4;
}
.pill-1{
    margin-bottom: 20px;
}
.pills1 img{
    filter: drop-shadow(-100px 0px 0px rgba(0, 0, 0, 0.1));
    -webkit-filter: drop-shadow(-100px 0px 0px rgba(0, 0, 0, 0.1));
}
img{
    max-width: 100%;
    height: auto;
}
.pill-lightbox-wrap{
    display: none;
}
.pill-wrap img{
    display: block;
}
span.copyLinks {
    position: relative;
}
.footer .copyLinks a.dot:after, .copyText::after{
    content:".";
    position:absolute;
    top:-4px;
    color: #C00603;
}
/** animations **/
.fade-in-image {
    animation: fadeIn 5s;
    -webkit-animation: fadeIn 5s;
    -moz-animation: fadeIn 5s;
    -o-animation: fadeIn 5s;
    -ms-animation: fadeIn 5s;
  }
  @keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
  }
  
  @-moz-keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
  }
  
  @-webkit-keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
  }
  
  @-o-keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
  }
  
  @-ms-keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
  }
  .social-wrapper {
    margin-bottom: 1.5vw;
    margin-top: .7vw
}
  .social-wrapper a {
    color: #CB0704;
    text-decoration: none;
    font-size: 1.2vw;
    padding-right: 2vw;
}

@media only screen and (max-width: 767px) { 
    .ipad-above-only{
        display:none;
    }
    .mobile-only{
        display: block;
    }
    .desktop-only{
        display:none;
    }
    body{
        background: url(./../img/mobile-bg.jpg) no-repeat;
        background-position: top center;
        background-size: cover;
        height: 100%;
    }
    .main-content {
        max-width: 100%;
        margin: 0 auto;
        text-align: center;
    }
    .main-title {
        font-size: 30px;
        line-height: 40px;
    }
    .sub-title {
        font-size: 18px;
        line-height: 20px;
    }
    .sub-content {
        font-size: 14px;
        line-height: 18px;
    }
    .presave-content {
        font-size: 20px;
        line-height: 24px;
    }
    .connect-button-section button {
        width:358px;
        font-size: 18px;
        line-height: 22px;
        margin-bottom: 15px;
    }
    .connect-button-section button a {
        font-size: 18px;
        line-height: 22px;
    }
    .footer,.copyLinks a{
        font-size: 12px;
        line-height: 14px;
    }
    .pill-lightbox-wrap {
        max-width: 100%;
    }
    .pill-title {
        font-size: 18px;
        line-height: 22px;
    }
    form#reward-form {
        width: 85%;
    }
    .pill-content {
        padding-bottom: 40px;
    }
    #mutebtn {
        width:30%;
        top:2vw;
    }
    .mute-text {
        font-size: 12px;
        padding-right: 5px;
    }
    
    body .wmgsdk-modal-dialogue div.opt-in-button button {
        width:100%;
        font-size: 18px;
    }
    .rewards-bottom {
        padding-top: 15px;
    }
    .rewards-bottom .title {
        font-size: 24px;
        line-height: 30px;
        margin-top: 10px;
    }
    .rewards-bottom .sub-title {
        font-size: 16px;
        line-height: 18px;
        margin-bottom: 15px;
        padding: 0 20px;
    }
    .rewards-bottom .button {
        width: 210px;
        height: 48px;
        line-height: 48px;
    }
    .social-wrapper a{
        font-size: 6vw;
        padding-right: 2.8vw;
    }
    
}
@media only screen and (max-width: 1023px) { 
    #good-trip .footer,#bad-trip .footer{
        display:none;
    }
}
@media only screen and (max-width: 320px) { 
    .connect-button-section button {
        width:300px;
        font-size: 16px;
        line-height: 20px;
    }
    .connect-button-section button a {
        font-size: 16px;
        line-height: 20px;
    }
}

@media only screen and (min-width: 1024px) { 
    .ipad-above-only{
        display:block;
    }
}
@media only screen and (min-width: 768px) { 
    .mobile-only{
        display: none;
    }
    .desktop-only{
        display:block;
    }
    .rewards-bottom .title {
        font-size: 24px;
        line-height: 28px;
        margin-top: 20px;
    }
    .rewards-bottom .sub-title {
        font-size: 18px;
        line-height: 24px;
        
    }
    .video-section {
        height: 72vh;
    }
    
    .listen-div,.try-again-div {
        padding-bottom: 50px;
    }
    .listen-div .button:disabled {
        opacity: 0.8;
        cursor: not-allowed;
        
    }
    .listen-div .button:disabled:hover{
        background-color: #14CAE7;
        border: 1px solid #14CAE7;
        color: #CB0704;
    }
    .footer {
        padding-bottom: 10px;
    }
    .rewards-bottom .button {
        height: 50px;
        line-height: 50px;
        width:240px;
        cursor: pointer;
    }
    .footer,.footer .copyLinks a {
        font-size: 16px;
    }
    
    .pill-lightbox-wrap {
        width:50%;
    }
    .pill-title {
        font-size: 28px;
        line-height: 35px;
    }
    .main-content {
        max-width: 40vw;
        margin: 0 auto;
        text-align: center;
        padding-top: 6vw;
    }
    .main-title {
        font-size: 42px;
        line-height: 40px;
        cursor: pointer;
       
    }
    .sub-title {
        font-size: 20px;
        line-height: 24px;
        margin-bottom: 15px;
        
    }
    .sub-title {
        font-size: 20px;
        line-height: 24px;
        margin-bottom: 15px;
        
    }
    .sub-content {
        margin-bottom: 15px;
        font-size: 15px;
        line-height: 20px;
    }
    .presave-content {
        font-size: 23px;
        line-height: 30px;
        margin-bottom: 25px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px){  
    .main-content {
        max-width: 85vw;
    }
    
    #mailing-list {
        width: 80%;
    }
    form#mlistFormOne {
        max-width: 75%;
        margin: 0 auto;
    }
    .pill-lightbox-wrap {
        max-width: 85%;
    }
    .pill-title {
        font-size: 28px;
        line-height: 32px;
    }
    .pill-content {
        padding-bottom: 40px;
    }
    #mutebtn {
        width:20%;
        top:2vw;
    }
    .mute-text {
        font-size: 14px;
    }
    
}
@media only screen and (min-width: 1920px) { 
    #mailing-list {
        width: 35%;
    }
    .footer,.footer .copyLinks a {
        font-size: 20px;
        line-height: 23px;
    }
    .pill-title {
        font-size: 35px;
        line-height: 42px;
    }
    .listen-div,.try-again-div {
        padding-bottom: 50px;
    }
}